<?php

namespace App\Livewire;

use Livewire\Component;

class ChaloBharat extends Component
{
    public function render()
    {
        return view('livewire.chalobharat')
            ->layout('components.layout');
    }
}
